Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 171117 - Enable i18n support
Summary: Enable i18n support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL: http://i18n.redhat.com/cgi-bin/i18n-s...
Whiteboard: RHEL4U3NAK
Depends On: 161917
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2005-10-18 12:43 UTC by Jindrich Novy
Modified: 2013-07-02 23:10 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0528
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-10 21:50:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0528 normal SHIPPED_LIVE system-config-lvm bug fix update 2006-08-10 04:00:00 UTC

Comment 4 Stanko Kupcevic 2006-02-03 18:35:29 UTC
Adding to RHEL4U4Proposed

Comment 5 Stanko Kupcevic 2006-02-03 20:07:02 UTC
i18n support added

Fixed in 1.0.11

Comment 9 Stanko Kupcevic 2006-05-15 16:59:31 UTC
Test with 1.0.17

Comment 11 Nate Straz 2006-07-05 22:22:36 UTC
How is this supposed to be verified?

Comment 12 Stanko Kupcevic 2006-07-06 16:55:18 UTC
I guess we should only verify that different languages show up in app, it is up
to i18n team to verify correctness.

There should be 48 translations, don't know which ones are officially supported.

`ls /usr/share/locale/*/LC_MESSAGES/system-config-lvm.mo` will give you a list
of languages included with s-c-lvm.

`locale -a` will give you language shortcuts, match them, and start s-c-lvm with
LANG set to one of languages, eg:
`LANG=fr_FR.utf8 system-config-lvm`


Comment 13 Nate Straz 2006-07-06 22:09:46 UTC
Verified that a few different languages display.

Comment 15 Red Hat Bugzilla 2006-08-10 21:50:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0528.html



Note You need to log in before you can comment on or make changes to this bug.